﻿


.copyright {clear:both;margin: 20px auto;width: 50%;}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}
.padtb10{padding:10px 0}
.service-case-link{margin-top:57px}

.site-title a, .site-description {
    color: #747474;
    font-weight: normal;
    font-style: italic;
	font-family: 'Open Sans', sans-serif;
}


.site {
    background: #ffffff;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#eaeaea!important}
.et_close_search_field:after{color:#ffffff!important}

.countdown,
.countdown li {
    list-style: none;
}


.countdown {
    padding: 0;
    margin-bottom: 10px;
    text-align: center;
}


.countdown li {
    display: inline-block;
    width: 104px;
    text-align: center;
    background: #FFF;
    padding: 15px 5px;
    margin-right: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
}


.countdown li span {
    font-size: 40px;
    font-weight: bold;
    color: #3b3b3b;
    height: 108px;
    line-height: 1.0;
    position: relative;
    font-family: 'Montserrat', Arial, sans-serif;
}


.countdown li p {
    margin-top: 5px;
    color: #8a8a8a;
    text-transform: uppercase;
    font-size: .875em;
}


.spacer {
  overflow: hidden;
  height: 30px;
  font-size: 0;
  line-height: 0;
}

.header .spacer { height:83px; }
.postdate{float:right;padding:6px 8px 8px;margin-top:15px;font-size:10px;text-align:center;text-transform:uppercase;line-height:normal}
.postdate span{display:block;font-size:24px}

.sticky .below-title-meta {
    background: #f2f2f2 none repeat scroll 0 0;
    margin-left: -2.8%;
    width: 105.5%;
}


.below-title-meta{
	background: #F7F7F7;
	padding-bottom:26px;
	color:#a2a2a2; 
	line-height:1.8;
	width:106.3%;
	margin-left:-3.1%;
	}

.below-title-meta a{
	color:#666666; text-decoration:none;
	}

.below-title-meta a:hover{
	color:#444444;
	}

  .layout-mode-responsive .gf-menu-device-container {
    background: #ffffff;
    border: 1px solid #E0E0E0;
    border-top: 0;
    -webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.1), inset 0px 2px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.1), inset 0px 2px 0px rgba(0,0,0,0.1);
    box-shadow: inset 0px 1px 0px rgba(0,0,0,0.1), inset 0px 2px 0px rgba(0,0,0,0.1);
    border-radius: 5px;
    padding: 5px;
  }

  .layout-mode-responsive .gf-menu-device-container select {
    margin-bottom: 0;
    width: 100%;
  }


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}


    .favourite .fav-none, .cart-account-wrapper .welcome-name {

        display: none;

    }


    .fav-none {display: none;}
